.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.053000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.046000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.046000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.053000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.088752,0.000000,0.000000,0.088752,0,0);-ms-transform:matrix(0.088752,0.000000,0.000000,0.088752,0,0);-webkit-transform:matrix(0.088752,0.000000,0.000000,0.088752,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-137.808000px;}
._3{margin-left:-5.406000px;}
._4{margin-left:-3.750000px;}
._1{margin-left:-2.070000px;}
._0{margin-left:-1.050000px;}
._2{width:1.170000px;}
._7{width:59.256000px;}
._5{width:62.712000px;}
._6{width:102.864000px;}
._9{width:168.984000px;}
._a{width:787.590000px;}
.fc1{color:rgb(0,173,239);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:18.000000px;}
.fs3{font-size:23.000000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:30.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:106.000000px;}
.y65{bottom:2.973142px;}
.y32{bottom:5.111203px;}
.y4c{bottom:5.147591px;}
.y36{bottom:5.966023px;}
.y0{bottom:6.035107px;}
.ye{bottom:6.624914px;}
.y31{bottom:7.507673px;}
.y37{bottom:8.628570px;}
.y4b{bottom:8.916729px;}
.yd{bottom:9.287462px;}
.y30{bottom:10.969694px;}
.y4a{bottom:11.579276px;}
.yf{bottom:11.950009px;}
.y38{bottom:12.359473px;}
.y49{bottom:14.241823px;}
.y2f{bottom:16.547979px;}
.y48{bottom:16.904370px;}
.y2e{bottom:19.743036px;}
.y2d{bottom:22.938093px;}
.y2c{bottom:26.133149px;}
.y2b{bottom:29.328206px;}
.y2a{bottom:32.523263px;}
.y29{bottom:35.718319px;}
.y28{bottom:38.913376px;}
.y47{bottom:39.966289px;}
.y27{bottom:42.108433px;}
.y46{bottom:42.628836px;}
.y45{bottom:45.291384px;}
.y26{bottom:46.901018px;}
.y44{bottom:47.953931px;}
.y25{bottom:50.096074px;}
.y43{bottom:50.616478px;}
.y24{bottom:53.291131px;}
.y23{bottom:56.486188px;}
.y22{bottom:59.681244px;}
.y59{bottom:61.479706px;}
.y21{bottom:62.876301px;}
.yc{bottom:62.891637px;}
.y69{bottom:64.096102px;}
.y58{bottom:64.142253px;}
.y20{bottom:66.071357px;}
.y68{bottom:66.758650px;}
.y57{bottom:66.804800px;}
.y1f{bottom:69.266414px;}
.y67{bottom:69.421197px;}
.y56{bottom:69.467348px;}
.y3a{bottom:70.118926px;}
.y66{bottom:72.083744px;}
.y55{bottom:72.129895px;}
.y1e{bottom:72.461471px;}
.y11{bottom:74.236573px;}
.y16{bottom:74.239484px;}
.y14{bottom:74.249353px;}
.y35{bottom:75.829451px;}
.y3d{bottom:75.846243px;}
.y42{bottom:76.340944px;}
.y10{bottom:76.899120px;}
.y15{bottom:76.902031px;}
.y13{bottom:76.911901px;}
.y1d{bottom:77.254056px;}
.y34{bottom:78.491998px;}
.y3c{bottom:78.508790px;}
.y41{bottom:79.003491px;}
.y39{bottom:79.197147px;}
.y12{bottom:79.574448px;}
.y1c{bottom:80.449112px;}
.y40{bottom:81.666038px;}
.y1b{bottom:83.644169px;}
.y3f{bottom:84.328586px;}
.y64{bottom:85.560315px;}
.ya{bottom:86.839226px;}
.y63{bottom:88.755372px;}
.y5a{bottom:88.756260px;}
.y9{bottom:90.034282px;}
.y62{bottom:91.950429px;}
.y53{bottom:91.951316px;}
.y8{bottom:93.229339px;}
.y1a{bottom:94.826867px;}
.y61{bottom:95.145485px;}
.y52{bottom:95.146373px;}
.y7{bottom:96.424396px;}
.y19{bottom:98.021924px;}
.y60{bottom:98.340542px;}
.y51{bottom:98.341430px;}
.y6{bottom:99.619452px;}
.y3b{bottom:99.876974px;}
.y3e{bottom:99.888512px;}
.y18{bottom:101.216981px;}
.y5f{bottom:101.535599px;}
.y50{bottom:101.536486px;}
.yb{bottom:102.814509px;}
.y33{bottom:103.483234px;}
.y17{bottom:104.412037px;}
.y5e{bottom:104.730655px;}
.y4f{bottom:104.731543px;}
.y5{bottom:106.009566px;}
.y5d{bottom:107.925712px;}
.y4e{bottom:107.926600px;}
.y4{bottom:109.204622px;}
.y5c{bottom:111.120769px;}
.y4d{bottom:111.121656px;}
.y3{bottom:112.399679px;}
.y2{bottom:115.594736px;}
.y5b{bottom:116.637566px;}
.y54{bottom:116.638454px;}
.y1{bottom:118.789792px;}
.ha{height:14.886000px;}
.h6{height:19.021000px;}
.h5{height:19.848000px;}
.h8{height:19.992000px;}
.h3{height:24.810000px;}
.h2{height:24.990000px;}
.h7{height:36.000000px;}
.h4{height:79.500000px;}
.h1{height:112.359492px;}
.h9{height:117.329580px;}
.h0{height:125.789735px;}
.w1{width:765.038564px;}
.w2{width:946.446781px;}
.w0{width:956.000000px;}
.x1b{left:4.437579px;}
.x23{left:12.414180px;}
.x11{left:23.132423px;}
.x24{left:26.424610px;}
.x4{left:31.548557px;}
.x26{left:49.912820px;}
.x25{left:53.699743px;}
.x0{left:95.496693px;}
.x13{left:100.710955px;}
.x2b{left:102.407778px;}
.x14{left:104.929814px;}
.x27{left:108.012263px;}
.x29{left:121.320384px;}
.x15{left:123.859460px;}
.x28{left:145.511577px;}
.x2a{left:153.025996px;}
.x16{left:160.762754px;}
.x1c{left:196.315676px;}
.x2c{left:198.546358px;}
.x6{left:200.512738px;}
.x1d{left:203.613718px;}
.xc{left:206.608125px;}
.x7{left:227.538657px;}
.x5{left:240.116530px;}
.x21{left:241.134972px;}
.x8{left:245.531086px;}
.x40{left:256.334105px;}
.x9{left:265.164425px;}
.x1{left:291.912410px;}
.x1e{left:294.115579px;}
.x1f{left:324.382457px;}
.x22{left:336.731067px;}
.x20{left:353.861293px;}
.x12{left:387.512552px;}
.x2f{left:394.811801px;}
.x31{left:396.551793px;}
.x30{left:432.329754px;}
.x32{left:436.014755px;}
.x2{left:483.112588px;}
.x34{left:486.670567px;}
.x33{left:490.413115px;}
.x3f{left:521.631694px;}
.x18{left:527.930393px;}
.x42{left:548.292098px;}
.x19{left:578.712623px;}
.x3e{left:587.640392px;}
.x1a{left:623.530748px;}
.x3{left:674.312765px;}
.x38{left:678.950354px;}
.x35{left:681.613576px;}
.xf{left:698.927482px;}
.xd{left:707.208252px;}
.x37{left:713.267393px;}
.x39{left:719.131564px;}
.xe{left:721.862912px;}
.x10{left:728.722450px;}
.x36{left:738.621090px;}
.x17{left:740.377058px;}
.xa{left:769.913049px;}
.x3a{left:777.215032px;}
.x3c{left:782.523334px;}
.x3d{left:814.731706px;}
.x3b{left:831.217950px;}
.xb{left:865.514469px;}
.x2d{left:872.813576px;}
.x43{left:884.054211px;}
.x2e{left:910.312891px;}
.x41{left:917.425726px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-517.579555pt;}
._3{margin-left:-20.303865pt;}
._4{margin-left:-14.084257pt;}
._1{margin-left:-7.774510pt;}
._0{margin-left:-3.943592pt;}
._2{width:4.394288pt;}
._7{width:222.553801pt;}
._5{width:235.533852pt;}
._6{width:386.336812pt;}
._9{width:634.670437pt;}
._a{width:2958.032060pt;}
.fs5{font-size:67.604435pt;}
.fs3{font-size:86.383445pt;}
.fs2{font-size:90.139247pt;}
.fs0{font-size:112.674059pt;}
.fs4{font-size:180.278494pt;}
.fs1{font-size:398.115007pt;}
.y65{bottom:11.166533pt;}
.y32{bottom:19.196667pt;}
.y4c{bottom:19.333333pt;}
.y36{bottom:22.407200pt;}
.y0{bottom:22.666667pt;}
.ye{bottom:24.881867pt;}
.y31{bottom:28.197333pt;}
.y37{bottom:32.407200pt;}
.y4b{bottom:33.489467pt;}
.yd{bottom:34.881867pt;}
.y30{bottom:41.200000pt;}
.y4a{bottom:43.489467pt;}
.yf{bottom:44.881867pt;}
.y38{bottom:46.419733pt;}
.y49{bottom:53.489467pt;}
.y2f{bottom:62.150933pt;}
.y48{bottom:63.489467pt;}
.y2e{bottom:74.150933pt;}
.y2d{bottom:86.150933pt;}
.y2c{bottom:98.150933pt;}
.y2b{bottom:110.150933pt;}
.y2a{bottom:122.150933pt;}
.y29{bottom:134.150933pt;}
.y28{bottom:146.150933pt;}
.y47{bottom:150.105467pt;}
.y27{bottom:158.150933pt;}
.y46{bottom:160.105467pt;}
.y45{bottom:170.105467pt;}
.y26{bottom:176.150933pt;}
.y44{bottom:180.105467pt;}
.y25{bottom:188.150933pt;}
.y43{bottom:190.105467pt;}
.y24{bottom:200.150933pt;}
.y23{bottom:212.150933pt;}
.y22{bottom:224.150933pt;}
.y59{bottom:230.905600pt;}
.y21{bottom:236.150933pt;}
.yc{bottom:236.208533pt;}
.y69{bottom:240.732267pt;}
.y58{bottom:240.905600pt;}
.y20{bottom:248.150933pt;}
.y68{bottom:250.732267pt;}
.y57{bottom:250.905600pt;}
.y1f{bottom:260.150933pt;}
.y67{bottom:260.732267pt;}
.y56{bottom:260.905600pt;}
.y3a{bottom:263.352800pt;}
.y66{bottom:270.732267pt;}
.y55{bottom:270.905600pt;}
.y1e{bottom:272.150933pt;}
.y11{bottom:278.817867pt;}
.y16{bottom:278.828800pt;}
.y14{bottom:278.865867pt;}
.y35{bottom:284.800400pt;}
.y3d{bottom:284.863467pt;}
.y42{bottom:286.721467pt;}
.y10{bottom:288.817867pt;}
.y15{bottom:288.828800pt;}
.y13{bottom:288.865867pt;}
.y1d{bottom:290.150933pt;}
.y34{bottom:294.800400pt;}
.y3c{bottom:294.863467pt;}
.y41{bottom:296.721467pt;}
.y39{bottom:297.448800pt;}
.y12{bottom:298.865867pt;}
.y1c{bottom:302.150933pt;}
.y40{bottom:306.721467pt;}
.y1b{bottom:314.150933pt;}
.y3f{bottom:316.721467pt;}
.y64{bottom:321.347600pt;}
.ya{bottom:326.150933pt;}
.y63{bottom:333.347600pt;}
.y5a{bottom:333.350933pt;}
.y9{bottom:338.150933pt;}
.y62{bottom:345.347600pt;}
.y53{bottom:345.350933pt;}
.y8{bottom:350.150933pt;}
.y1a{bottom:356.150933pt;}
.y61{bottom:357.347600pt;}
.y52{bottom:357.350933pt;}
.y7{bottom:362.150933pt;}
.y19{bottom:368.150933pt;}
.y60{bottom:369.347600pt;}
.y51{bottom:369.350933pt;}
.y6{bottom:374.150933pt;}
.y3b{bottom:375.118133pt;}
.y3e{bottom:375.161467pt;}
.y18{bottom:380.150933pt;}
.y5f{bottom:381.347600pt;}
.y50{bottom:381.350933pt;}
.yb{bottom:386.150933pt;}
.y33{bottom:388.662533pt;}
.y17{bottom:392.150933pt;}
.y5e{bottom:393.347600pt;}
.y4f{bottom:393.350933pt;}
.y5{bottom:398.150933pt;}
.y5d{bottom:405.347600pt;}
.y4e{bottom:405.350933pt;}
.y4{bottom:410.150933pt;}
.y5c{bottom:417.347600pt;}
.y4d{bottom:417.350933pt;}
.y3{bottom:422.150933pt;}
.y2{bottom:434.150933pt;}
.y5b{bottom:438.067600pt;}
.y54{bottom:438.070933pt;}
.y1{bottom:446.150933pt;}
.ha{height:55.908868pt;}
.h6{height:71.439109pt;}
.h5{height:74.545157pt;}
.h8{height:75.085993pt;}
.h3{height:93.181446pt;}
.h2{height:93.857491pt;}
.h7{height:135.208870pt;}
.h4{height:298.586255pt;}
.h1{height:422.000000pt;}
.h9{height:440.666667pt;}
.h0{height:472.441333pt;}
.w1{width:2873.333333pt;}
.w2{width:3554.666667pt;}
.w0{width:3590.546667pt;}
.x1b{left:16.666667pt;}
.x23{left:46.625200pt;}
.x11{left:86.880800pt;}
.x24{left:99.245600pt;}
.x4{left:118.490133pt;}
.x26{left:187.462667pt;}
.x25{left:201.685600pt;}
.x0{left:358.666667pt;}
.x13{left:378.250400pt;}
.x2b{left:384.623333pt;}
.x14{left:394.095600pt;}
.x27{left:405.672667pt;}
.x29{left:455.655333pt;}
.x15{left:465.191600pt;}
.x28{left:546.512667pt;}
.x2a{left:574.735333pt;}
.x16{left:603.793067pt;}
.x1c{left:737.322800pt;}
.x2c{left:745.700800pt;}
.x6{left:753.086133pt;}
.x1d{left:764.732800pt;}
.xc{left:775.979200pt;}
.x7{left:854.590133pt;}
.x5{left:901.830133pt;}
.x21{left:905.655200pt;}
.x8{left:922.166133pt;}
.x40{left:962.740133pt;}
.x9{left:995.905067pt;}
.x1{left:1096.365200pt;}
.x1e{left:1104.639867pt;}
.x1f{left:1218.316267pt;}
.x22{left:1264.695200pt;}
.x20{left:1329.032933pt;}
.x12{left:1455.420400pt;}
.x2f{left:1482.834933pt;}
.x31{left:1489.370000pt;}
.x30{left:1623.744933pt;}
.x32{left:1637.585067pt;}
.x2{left:1814.475200pt;}
.x34{left:1827.838267pt;}
.x33{left:1841.894533pt;}
.x3f{left:1959.145333pt;}
.x18{left:1982.802000pt;}
.x42{left:2059.276533pt;}
.x19{left:2173.530000pt;}
.x3e{left:2207.060933pt;}
.x1a{left:2341.858000pt;}
.x3{left:2532.585200pt;}
.x38{left:2550.003067pt;}
.x35{left:2560.005600pt;}
.xf{left:2625.033200pt;}
.xd{left:2656.134133pt;}
.x37{left:2678.891067pt;}
.x39{left:2700.915733pt;}
.xe{left:2711.174133pt;}
.x10{left:2736.937200pt;}
.x36{left:2774.114533pt;}
.x17{left:2780.709600pt;}
.xa{left:2891.640933pt;}
.x3a{left:2919.065733pt;}
.x3c{left:2939.002667pt;}
.x3d{left:3059.970933pt;}
.x3b{left:3121.890000pt;}
.xb{left:3250.700933pt;}
.x2d{left:3278.114933pt;}
.x43{left:3320.332533pt;}
.x2e{left:3418.954933pt;}
.x41{left:3445.669333pt;}
}
